<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio: Other Projects and Tools</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    </head>
    <body>

        <div class="container-fluid bg-primary p-1 d-md-flex">
            <div class="p-1 text-white me-auto">Ada Lovelace</div>
                <div class="p-1 text-white">About Me</div>
                <div class="p-1 text-white">Projects</div>
                <div class="p-1 text-white">Tools</div>
            </div>
        </div>

        <div class="container-fluid text-center p-2">
          <h3>Other Projects</h3>

          <!-- Other Projects Start -->
          <div class="container-fluid d-md-flex gap-3">
            <!-- HTML Card Start -->
            <div>
              <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"class="img-fluid"/>
              <h5>HTML</h5>
              <p class="text-justify">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
                ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                aliquip ex ea commodo consequat. Duis aute irure dolor in
                reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                culpa qui officia deserunt mollit anim id est laborum.</p
              >
            </div>
            <!-- HTML Card End -->

            <!-- Bootstrap Card Start -->
            <div class="">
              <img src="https://miro.medium.com/max/1400/1*2sNAb8cIxpOQ9Hi17hbg_A.png"class="img-fluid"/>
              <h5>Bootstrap</h5>
              <p class="text-justify">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
                ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                aliquip ex ea commodo consequat. Duis aute irure dolor in
                reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Bootstrap Card End -->

            <!-- Nose JS Server Card Start -->
            <div>
              <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"class="img-fluid"/>
              <h5>Node JS Server</h5>
              <p class="text-justify">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
                ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                aliquip ex ea commodo consequat. Duis aute irure dolor in
                reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                culpa qui officia deserunt mollit anim id est laborum.</p
              >
            </div>
            <!-- Node JS Server Card End -->
          </div>
          <!-- Other Projects End -->

          <!-- Tools Section Start -->
          <div>
            <!-- Core Tools Section Start -->
            <h3 class="text-center p-2">Core Tools</h3>

            <div>
              <div class="d-flex justify-content-center">
                <img width="150" src="images/logo-html5.png" />
              </div>
              <div class="d-flex justify-content-center">
                <img width="150" src="images/logo-css3.png" />
                <img width="150" src="images/logo-javascript.png" />
              </div>
            </div>
            <!-- Core Tools Section End -->

            <!-- Other Tools Section Start -->
            <h3 class="text-center p-2">Other Tools</h3>

            <div class="d-flex d-md-block">
              <div class="col-6 text-center mx-md-auto">
                <img width="150" src="images/logo-mongodb.png" />
                <img width="150" src="images/logo-nodejs.png" />
                <img width="150" src="images/logo-expressjs.png" />
                <img width="150" src="images/logo-react.png" />
                <img width="150" src="images/logo-heroku.png" />
              </div>
              <div class="col-6 text-center mx-md-auto">
                <img width="150" src="images/logo-git.png" />
                <img width="150" src="images/logo-sublime-text-3.png" />
                <img width="150" src="images/logo-postman.png" />
                <img width="150" src="images/logo-gitlab-ci-cd.png" />
                <img width="150" src="images/logo-gitlab-ci-cd.png" />
              </div>
            </div>
            <!-- Other Tools Section End -->
          </div>
          <!-- Tools Section End -->
        </div>

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>    
    </body>
</html>